@charset "UTF-8";

/* header parts */
#header {
  width: 980px;
  margin: 0 auto;
  position: relative;
  height: 116px;
  background: url(../img/top.gif) left top no-repeat;
}
#head {
  width: 980px;
  margin: 0 auto;
  height: 116px;
}
.logo {
  float: left;
  padding-left: 15px;
}
.topLink {
  float: right;
  padding-top: 26px;
  padding-right: 8px;
  color: #333;
}

.topk1 {
  text-align: right;
  color: #1ba018;
}
.topk1 a {
  color: #1ba018;
}
.topk2 {
  margin-top: 10px;
}
#formsearch {
  float: left;
}
#formsearch input#keyword {
  height: 22px;
  line-height: 22px;
  padding-left: 4px;
  color: #666;
}
#formsearch input#s_btn {
  width: 46px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  background-color: #2f397a;
  color: #fff;
  border: none;
  cursor: pointer;
}
#formsearch input#highsearch {
  width: 46px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  background-color: #e87518;
  color: #fff;
  border: none;
  cursor: pointer;
}
.hotSearch {
  height: 24px;
  line-height: 24px;
  font-weight: normal;
  position: absolute;
  right: 281px;
  top: 35px;
}
.hotSearch a {
  padding-left: 3px;
  padding-right: 3px;
}
.highsearch {
  float: right;
  height: 24px;
  line-height: 24px;
  font-weight: normal;
  margin-right: 10px;
  display: inline-block;
  width: 40px;
  color: #fff;
  background: #e87518;
}

/* nav parts */
#menu {
  margin-top: 5px;
  width: 980px;
  margin: 0 auto;
  height: 39px;
  background: url(../img/nav_bg.gif) left top no-repeat;
}
#menu .nav li {
  height: 39px;
  text-align: center;
  width: 120px;
  float: left;
  position: relative;
  z-index: 9999;
}
#menu .nav li a {
  display: block;
  width: 100%;
  position: relative;
  line-height: 39px;
  color: #fff;
  height: 39px;
  font-family: "微软雅黑";
  font-size: 14px;
}
#menu .nav li a:hover {
  color: #f9fc04;
}
#menu .nav li .sec {
  display: none;
  position: absolute;
  left: 0;
  top: 32px;
  background: #2f397a;
  width: 100%;
}
#menu .nav li .sec li {
  position: relative;
}
#menu .nav li .sec li .twolevel {
  position: absolute;
  left: 97px;
  display: none;
  top: 0px;
  background: #2f397a;
  width: 100px;
}

/*banner parts*/
#focus {
  width: 980px;
  height: 274px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
#focus ul {
  height: 141px;
  position: absolute;
}
#focus ul li {
  float: left;
  width: 980px;
  height: 274px;
  overflow: hidden;
  position: relative;
  background: #000;
}
#focus ul li a img {
  height: 274px;
  width: 980px;
}
#focus ul li div {
  position: absolute;
  overflow: hidden;
}
#focus .btnBg {
  position: absolute;
  width: 980px;
  height: 20px;
  left: 0;
  bottom: 0;
}
#focus .btn {
  position: absolute;
  width: 980px;
  height: 10px;
  padding: 5px 10px;
  right: 0;
  bottom: 0;
  text-align: right;
}
#focus .btn span {
  display: inline-block;
  _display: inline;
  _zoom: 1;
  width: 25px;
  height: 10px;
  _font-size: 0;
  margin-left: 5px;
  cursor: pointer;
  background: #fff;
}
#focus .btn span.on {
  background: #fff;
}
.left1 {
  width: 308px;
  float: left;
}
.title1 {
  padding-left: 15px;
  height: 33px;
  line-height: 33px;
  font: 100 14px/33px "微软雅黑";
  color: #fff;
  background: url(../img/01.jpg) left top no-repeat;
}
.contenta {
  padding: 10px;
  border: 1px solid #e3e3e3;
  border-top: none;
  margin-right: 1px;
  margin-left: 1px;
}
.contentb {
  padding: 10px;
  border: 1px solid #e3e3e3;
  border-top: none;
}
.righ1 {
  width: 658px;
  float: right;
}

/*container parts*/
#container {
  width: 980px;
  margin: 0 auto;
  margin-top: 10px;
}
.menu_cate {
  margin-top: 15px;
}
.menu_cate h2 {
  padding-left: 15px;
  height: 33px;
  line-height: 33px;
  font: 100 14px/33px "微软雅黑";
  color: #fff;
  background: url(../img/01.jpg) left top no-repeat;
  font-weight: normal;
}
ul.sort li a {
  display: block;
  height: 30px;
  background: url(../img/dot.jpg) no-repeat 20px 15px;
  line-height: 30px;
  border-bottom: 1px solid #dcdee7;
  padding-left: 47px;
}
ul.sort li .twolevel a {
  padding-left: 65px;
}

ul.listsort li {
  position: relative;
  padding-left: 8px;
}
ul.listsort li.special {
  padding: 3px;
}
ul.listsort li .lileft {
  width: 100px;
  height: 80px;
  float: left;
  padding-top: 3px;
}
ul.listsort li .lileft img {
  padding: 2px;
  border: 1px solid #d9d9d9;
}
ul.listsort li .lileft img:hover {
  border: 1px solid #e87518;
}
ul.listsort li .liright {
  float: right;
  padding: 2px;
  line-height: 22px;
  width: 168px;
}
ul.listsort li .liright1 {
  float: right;
  padding: 2px;
  line-height: 22px;
  width: 643px;
}
ul.listsort li a {
  line-height: 25px;
  display: block;
}
ul.listsort li span {
  position: absolute;
  right: 7px;
  top: 5px;
}

/*about parts*/
.about {
  width: 308px;
  float: left;
  margin-top: 20px;
}
.about h2 {
  padding-left: 15px;
  height: 33px;
  line-height: 33px;
  font: 100 14px/33px "微软雅黑";
  color: #fff;
  background: url(../img/01.jpg) left top no-repeat;
}
.about .content {
  padding: 5px;
  line-height: 25px;
  text-indent: 20px;
  padding-bottom: 5px;
}
.newsall {
  margin-top: 20px;
}

/*news parts*/
.news_company {
  width: 308px;
  float: left;
  margin-right: 28px;
}
.industry {
}
.news_company h2 {
  padding-left: 15px;
  height: 33px;
  line-height: 33px;
  font: 100 14px/33px "微软雅黑";
  color: #fff;
  background: url(../img/01.jpg) left top no-repeat;
}

/*recommend product parts*/
.recommend_product {
  margin-top: 10px;
  padding: 2px;
  width: 700px;
  float: left;
  padding-bottom: 6px;
}
.recommend_product h2 {
  padding-left: 15px;
  height: 33px;
  line-height: 33px;
  font: 100 14px/33px "微软雅黑";
  color: #fff;
  background: url(../img/01.jpg) left top no-repeat;
}
#demo {
  background: #fff;
  overflow: hidden;
  width: 96%;
  margin: 0 auto;
}
#indemo {
  float: left;
}
#demo1 {
  float: left;
}
#demo2 {
  float: left;
}
.specail {
  width: 650px;
  float: right;
  margin-top: 17px;
}

#mdemo {
  background: #fff;
  overflow: hidden;
  width: 96%;
  margin: 0 auto;
}
#mindemo {
  float: left;
  width: 1600%;
}
#mdemo1 {
  float: left;
}
#mdemo2 {
  float: left;
}

.product_list {
}
.product_list li {
  float: left;
  margin-left: 7px;
  margin-right: 13px;
  padding-bottom: 15px;
  _display: inline;
}
.product_list li a.img {
  padding: 2px;
  border: 1px solid #d5d5d5;
  display: block;
}
.product_list li a img {
  width: 172px;
  height: auto;
}
.product_list li h3 {
  text-align: center;
  padding-top: 5px;
  margin-top: 1px;
  font-weight: normal;
}
.product_list li h3 a {
  font-weight: normal;
}
.product_list li h3 a:hover {
  color: #e87518;
}
.product_list li a.img {
  display: block;
}
.product_list li a.img:hover {
  border-color: #e87518;
}
.roll_product li {
  padding-bottom: 0px;
  float: left;
  padding: 2px;
}
.roll_product {
  float: left;
}

/*download parts*/
.download {
  width: 325px;
  float: left;
  border: 1px solid #2f397a;
  padding: 2px;
  padding-bottom: 9px;
  margin-top: 10px;
}
.download h2 {
  line-height: 28px;
  color: #fff;
  padding-left: 20px;
  background-color: #2f397a;
  font-size: 14px;
  font-weight: normal;
  font-family: "微软雅黑";
}

/*technical parts*/
.technical {
  width: 308px;
  float: right;
  padding-bottom: 9px;
}
.technical h2 {
  padding-left: 15px;
  height: 33px;
  line-height: 33px;
  font: 100 14px/33px "微软雅黑";
  color: #fff;
  background: url(../img/01.jpg) left top no-repeat;
}
.technical .content {
  padding: 5px;
  padding-bottom: 0;
}

/*job parts*/
.job {
  width: 300px;
  float: right;
  border: 1px solid #2f397a;
  padding: 2px;
  padding-bottom: 9px;
  margin-top: 10px;
}
.job h2 {
  line-height: 28px;
  color: #fff;
  padding-left: 20px;
  background-color: #2f397a;
  font-size: 14px;
  font-weight: normal;
  font-family: "微软雅黑";
}

/* link parts*/
#link {
  width: 980px;
  margin: 0 auto;
  margin-top: 10px;
  border: 1px solid #e3e3e3;
  padding: 2px;
}
#link h2 {
  line-height: 28px;
  color: #4d9a04;
  padding-left: 20px;
  background-color: #f3f3f3;
  font-size: 14px;
  font-weight: normal;
  font-family: "微软雅黑";
  font-weight: bold;
}
#link .content {
  padding: 5px;
}
#link .content a {
  padding: 2px;
  padding-left: 8px;
  padding-right: 8px;
}
#link .content a:hover {
  background: #4d9a04;
  color: #fff;
}

/* footer parts*/
#footer {
  width: 980px;
  margin: 0 auto;
  color: #333;
  margin-top: 10px;
  padding-bottom: 8px;
}
#footer .nav_foot {
  padding-top: 7px;
  padding-bottom: 7px;
  text-align: center;
  background: #4d9a04;
  color: #fff;
}
#footer .nav_foot a {
  color: #fff;
}
#footer .copyright {
  line-height: 34px;
  text-align: center;
}
#footer .technology {
  text-align: center;
}

.eeee {
  background: url(../img/02.jpg) left top no-repeat;
}

/* commen css */
.commentitle {
  background: url(../img/rg.jpg) repeat-x;
  line-height: 28px;
  font-family: "微软雅黑";
  border: 1px solid #d2d2d2;
  padding-left: 8px;
}
.downdetail {
  margin-top: 10px;
}
